@charset "UTF-8";

@import url('backimage.css');

html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
html,body {
  margin: 0; 
  font-size: 25px;
}

a, a:link {
  color: #000;
  text-decoration: none;
}
a:hover, a:visited, a:active {
	color: #000;
	text-decoration-color: #b3b2b2;
}

.container {
	width: 100%;
	height: 100%;
	background-color: #eeeeee;
	max-width: 1920px;
	min-height: 100vh;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
}
/*
.left_container {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	flex: 0 0 40%;
	background-attachment: scroll;
}*/


.left_container {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	flex: 0 0 calc(100vh * 3 / 4);
	background-attachment: fixed;
	width: 100vh;
	background-position: left top;
}

.right_container {
	width: 100%;
	/*flex: calc(100% - 100vh * 3 / 4);*/
	align-items: center;
	background-color: #eeeeee;
}

.logo {
	text-align: center;
	margin: 1rem auto;
}

.branch_choose {
	font-family: 'Brandon_med';
	font-size: 28px;
	font-size: 1.75rem;
	color: #7f7f7f;
	text-align: center;
	padding: 20px 0 60px 0;
	padding: 0.75rem 0 2.15rem 0;
}

.branch_name {
	font-family: 'AWConquerorDidot-Light';
	font-size: 68px;
	/*font-size: 4.25rem;*/
	font-size: 3.75rem;
	color: #000;
	text-align: center;
	padding: 40px 0;
	/*padding: 1.6rem 0;*/
	padding: 1.25rem 0;
	/*text-decoration: underline;*/
	cursor: pointer;
	/*text-decoration-color: #b3b2b2;
	-moz-text-decoration-color: #b3b2b2;
	cursor: pointer;*/
}
.branch_name:hover {
	text-decoration: underline;
	text-decoration-color: #b3b2b2;
	-moz-text-decoration-color: #b3b2b2; /* 针对 Firefox 的代码 */
}
.branch_sydney {
	padding-bottom: 2.5rem;
}

.read_more {
	font-family: Didot-HTF-M06-Medium-Ital;
	font-size: 0.875rem;
	color: #000;
	text-align: center;
	padding: 0.5rem 0;
	text-decoration: underline;
	cursor: pointer;
}
.read_more_container {
  	/*font-family: 'AWConquerorDidot-Light';*/
	font-family: "Adobe Caslon Pro";
	font-size: 0.6rem;
	color: #202020;
	text-align: left;
	line-height: 1.5;
	padding: 0 0.8rem;
	display: none;
}

.read_more_container h1 {
	font-size: 1rem;
}
/****750-1023****/
@media screen and (max-width: 63.9375em) and (min-width: 46.875em) {
	body {
	  margin: 0; 
	  font-size: 20px;
	}
	.logo img{
		width: 10rem;
		height: auto;
	}

	.left_container {
		flex: 0 0 50%;
	}
	.right_container {
		flex: 50%;
		align-items: center;
		background-color: #eeeeee;
	}

	.branch_choose {
		font-family: 'Brandon_med';
		font-size: 20px;
		font-size: 1rem;
		color: #7f7f7f;
		text-align: center;
		padding: 20px 0 40px 0;
		padding: 1rem 0 2rem 0;
	}

	.branch_name {
		font-family: 'AWConquerorDidot-Light';
		font-size: 40px;
		font-size: 2rem;
		color: #000;
		text-align: center;
		padding: 20px 0;
		padding: 1rem 0;
		cursor: pointer;
	}
	.branch_sydney {
		padding-bottom: 1.8rem;
	}
	
	.read_more {
		font-family: Didot-HTF-M06-Medium-Ital;
		font-size: 0.875rem;
		color: #000;
		text-align: center;
		padding: 1rem 0;
		text-decoration: underline;
		cursor: pointer;
	}
	.read_more_container {
		font-size: 0.675rem;
		text-align: left;
		line-height: 1.5;
		padding: 0 0.8rem;
		display: none;
	}
	
	.read_more_container h1 {
		font-size: 0.8rem;
	}
}

/****0-749****/
@media screen and (max-width: 46.8125em) and (min-width: 0em) {
	body {
	  margin: 0; 
	  font-size: 16px;
	}
	.logo img{
		width: 5rem;
		height: auto;
	}

	.left_container {
		flex: 0 0 100%;
		background-position: center center;
		background-size: cover;
		position: fixed;
		left: 0;
		top: 0;
		width: 100vw;
		height: 100vh;
	}
	.right_container {
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 2;
		opacity: 0.8;
		align-items: center;
		background-color: #eeeeee;
	}

	.branch_choose {
		font-family: 'Brandon_med';
		font-size: 14px;
		font-size: 0.6rem;
		color: #7f7f7f;
		text-align: center;
		padding: 0.5rem 0 1rem 0;
	}

	.branch_name {
		font-family: 'AWConquerorDidot-Light';
		font-size: 16px;
		font-size: 1.2rem;
		color: #000;
		text-align: center;
		padding: 0.75rem 0;
		cursor: pointer;
	}
	.branch_sydney {
		padding-bottom: 1.5rem;
	}
	
	.read_more {
		font-family: Didot-HTF-M06-Medium-Ital;
		font-size: 0.6rem;
		color: #000;
		text-align: center;
		padding: 0.875rem 0;
		text-decoration: underline;
		cursor: pointer;
	}
	.read_more_container {
		font-size: 0.5rem;
		text-align: left;
		line-height: 1.5;
		padding: 0 0.8rem;
		display: none;
		background-color: #eeeeee;
		padding-bottom: 2rem;
	}
	
	.read_more_container h1 {
		font-size: 0.8rem;
	}
}